CVE-2024-n1

Denial-of-Service (DoS) Vulnerability

More information

A Denial-of-Service (DoS) vulnerability was discovered in WithSecure products where the engine scanner goes into infinite loop when processing certain archive file. The exploit can be triggered remotely by an attacker.

This issue was reported to WithSecure through the Vulnerability Reward Program. No known exploit or attack has been seen in the wild.

Please note that we have requested for CVE number from MITRE. 

Contributors

WithSecure would like to thank following person for bringing this issue to our attention.

faty420

    Status

  • Fixed
  • Risk level

  • Medium
  • Action required

  • No User action is required. The required fix has been published through automatic update channel with Capricorn database on 2024-01-18_07

  • Affected products

  • • All WithSecure Endpoint Protection products for Windows o WithSecure Client Security 15 o WithSecure Server Security 15 o WithSecure Email and Server Security 15 o WithSecure Elements Endpoint Protection 17 onwards • All WithSecure Endpoint Protection products for Mac o WithSecure Client Security for Mac 15 o WithSecure Elements Endpoint Protection for Mac 17 onwards • All Linux Endpoint Protection products o Linux Security 64 12.0 o Linux Protection 12.0 • WithSecure Atlant (formerly F-Secure Atlant) = 1.0.35-1
  • Platforms

  • All supported platforms for the affected products
  • Date issued

  • 2024-01-22